Как установить ядро NetherGames на вдс

Помогите пожалуйста как установить сервер на ядре nethergames на вдс чтобы поддерживала версию от 1.20.0 по новой

Сбилдить компосером куда сложнее, чем просто закинуть Litecore, да?

не грузит ошибка на 3 коде

Может покажешь эту ошибку?

да

это не ошибка

Это не ошибка

https://doc.pmmp.io/en/rtfd/faq/installation/opcache.so.html

bash EXTENSION_DIR=$(find “$(pwd)/bin” -name “debug-zts”)
grep -q ‘^extension_dir’ bin/php7/bin/php.ini && sed -i’bak’ “s{^extension_dir=.*{extension_dir="$EXTENSION_DIR"{” bin/php7/bin/php.ini || echo “extension_dir="$EXTENSION_DIR"” >> bin/php7/bin/php.ini

вот так это должно выглядить?

как пофиксить

Аннотация 2024-05-16 182828
теперь вот так постояно

пишет этот текст

в терминал введи эти две команды твою же

bash EXTENSION_DIR=$(find “$(pwd)/bin” -name “debug-zts”)

grep -q ‘^extension_dir’ bin/php7/bin/php.ini && sed -i’bak’ “s{^extension_dir=.*{extension_dir="$EXTENSION_DIR"{” bin/php7/bin/php.ini || echo “extension_dir="$EXTENSION_DIR"” >> bin/php7/bin/php.ini


вот что вышло все правильно?

Так сперва перейди в каталог куда ты установил сервер с бинариком, и только потом введи те команды

1 лайк

ой пиздец, в каталог с сервером перейди

PocketMine-MP.phar (3,7 МБ)

В pocketmine.yml меняешь enable-dev-builds: false на enable-dev-builds: true

chmod +x ./start.sh
./start.sh
1 лайк